### A free/open-source library for quantitative finance

Classes
ql/quotes/derivedquote.hpp File Reference

market quote whose value depends on another quote More...

`#include <ql/quote.hpp>`
`#include <ql/handle.hpp>`
Include dependency graph for derivedquote.hpp:

## Classes

class | DerivedQuote< UnaryFunction >
| market quote whose value depends on another quote More...

## Detailed Description

market quote whose value depends on another quote